

/* 汎用クラス */
.txLeadRspSandai {
	font-size: 129% !important;
}
.txXSmallRspSandai {
	font-size: 86% !important;
}
.txSandaiRed {
	color: #d79162 !important;
}
.flexRspSandai {
	display: flex;
}
.borderNoneRspSandai {
	border: 0 !important;
}
.pl16RspSandai {
	padding-left: 16px !important;
}
a.linkHoverActionRspSandai {
	text-decoration: none !important;
}
a.linkHoverActionRspSandai:link {
	text-decoration: none !important;
}
a.linkHoverActionRspSandai:visited {
	text-decoration: none !important;
}
a.linkHoverActionRspSandai:hover {
	text-decoration: underline !important;
}
a.linkHoverActionRspSandai:active {
	text-decoration: underline !important;
}

/* topTablistRspSandai */
.topTablistRspSandai:after {
	content: "";
	clear: both;
	display: block;
}
.topTablistRspSandai .tab {
	border-bottom: none !important;
	box-shadow: 0px -1px 3px 0px #e6e6e6;
}
.topTablistRspSandai > .tab,
.tabList > .tab {
	float: left;
	display: table;
	width: calc(100% / 3 - 10px);
	height: 54px;
	background: #fff;
	border: 2px solid #e6e6e6;
	margin: 0 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.topTablistRspSandai .tab.active > a,
.topTablistRspSandai .tab.activeTab > a {
	display: table-cell;
	color: #ffffff;
	text-decoration: none;
	vertical-align: middle;
}
.topTablistRspSandai .tab > a,
.topTablistRspSandai .tab > a {
	display: table-cell;
	color: #333;
	text-decoration: none;
	vertical-align: middle;
	padding: 0 3px;
}
.topTablistRspSandai .tab a:hover {
	opacity: .8;
}
.topTablistRspSandai .tab.active {
	background: #DBE000;
	border: 2px solid #d79162;
	box-shadow: none;
	border-radius: 0;
	pointer-events: none;
}
/* .tabControlBox.top */
.tabControlBox.top {
	background-color: #fff;
}
.tabControlBox.top .topTablistRspSandai {
	border-top: 0;
	padding: 12px 6px 0;
}
.tabControlBox.top .topTablistRspSandai .tab {
	border-bottom: none;
	box-shadow: 0px -1px 3px 0px #e6e6e6;
}
/* .tabControlBox.bottom-pc */
.tabControlBox.bottom .topTablistRspSandai {
	padding: 0 7px 12px;
	border-bottom: 0;
}
.tabControlBox.bottom .topTablistRspSandai .tab {
	box-shadow: 0px 2px 2px 1px #e6e6e6;
	border-top: none;
}
.topTablistRspSandai {
	border-bottom: solid 3px #d79162;
}
.topTablistRspSandai .tab.active,
.topTablistRspSandai .tab.activeTab {
	background: #d79162;
	border-color: #d79162;
}
.cautionImgRspSandai {
	float: left;
	margin-top: 10px;
	margin-left: 3px;
	width: 20px;
}

/* .tabControlBoxBottom */
.tabControlBoxBottomRspSandai .bottomTablistRspSandai {
	padding: 0 7px 12px;
	border-bottom: 0;
	border-top: 2px solid #d79162;
}
.tabControlBoxBottomRspSandai:after {
	display: block;
	width: 0;
	height: 0;
	border-top: 51px solid #d79162;
	border-right: 62px solid transparent;
	border-bottom: 0;
	border-left: 62px solid transparent;
	margin: 40px auto 30px;
	clear: both;
	content: "";
}
.tabControlBoxBottomRspSandai .bottomTablistRspSandai .tab {
	box-shadow: 0px 2px 2px 1px #e6e6e6;
	border-top: none;
	margin: 0 5px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
}
.tabControlBoxBottomRspSandai .bottomTablistRspSandai .tab.active {
	background-color: #d79162;
}
.tabControlBoxBottomRspSandai .bottomTablistRspSandai .tab > a {
	display: table-cell;
	color: #333;
	text-decoration: none;
	vertical-align: middle;
	padding: 0 3px;
}
.tabControlBoxBottomRspSandai .bottomTablistRspSandai .tab:not(.active) > a:hover {
	opacity: .8;
}
.tabControlBoxBottomRspSandai .bottomTablistRspSandai .tab.active > a {
	display: table-cell;
	color: #ffffff;
	text-decoration: none;
	vertical-align: middle;
}
.tabControlBoxBottomRspSandai .bottomTablistRspSandai:after {
	content: "";
	clear: both;
	display: block;
}
.tabControlBoxBottomRspSandai {
	margin: 30px auto;
}
.tabControlBoxBottomRspSandai .bottomTablistRspSandai {
	padding: 0 7px 12px;
	border-bottom: 0;
}
.tabControlBoxBottomRspSandai .bottomTablistRspSandai .tab {
	box-shadow: 0px 2px 2px 1px #e6e6e6;
	border-top: none;
	margin: 0 5px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	float: left;
	display: table;
	width: calc(100% / 3 - 10px);
	height: 54px;
	background: #fff;
	border: 2px solid #e6e6e6;
}
.tabControlBoxBottomRspSandai .bottomTablistRspSandai .tab {
	box-shadow: 0px 2px 2px 1px #e6e6e6;
	border-top: none;
}

/* .tabControlBoxRspSandai.top */
.tabControlBoxRspSandai.top {
	background-color: #fff;
}
.tabControlBoxRspSandai.top .topTablist {
	border-top: 0;
	padding: 12px 6px 0;
}
.tabControlBoxRspSandai.top .topTablist .tab {
	border-bottom: none;
	box-shadow: 0px -1px 3px 0px #e6e6e6;
}
.tabControlBoxBannerRspSandai {
	height: 220px;
	padding: 30px 0px;
}
.logoWidthRspSandai {
	width: 30%;
}
.textWidthRspSandai {
	width: 43%;
}

/* whiteboxRspSandai */
.whiteboxRspSandai {
	background-color: #ffffff;
	width: 100%;
	margin-left: 0px;
	padding: 40px 20px 40px;
}

/* dlAc */
.dlAcRspSandai {
	font-size: 94%;
	border-bottom: 1px solid #C5C5C5;
}
.dlAcRspSandai > dt {
	font-weight: bold;
}
.dlAcRspSandai > dd li {
	padding-top: 3px;
	padding-bottom: 3px;
}
.lastChildDlAcRspSandai {
	padding-top: 18px;
}
.txStrognCircleRspSandai {
	padding-left: 20px;
	padding-bottom: 0.8em;
	background: url("/content/dam/shared/jp/ja/static/images/common/icon_list_01.gif") no-repeat 1px 0.2em;
	font-weight: bold;
}
.tbAbscissRspSandai {
	width: 100%;
}
.tbAbscissRspSandai th,
.tbAbscissRspSandai td {
	padding: 2px 0;
	border-bottom: solid 1px #999999;
}

/* tabNavFaq */
.tabNavFaqRspSandai {
	margin-bottom: 1em;
	border-bottom: 3px solid #d79162;
}

/* siryoButton */
.siryoButtonRspSandai {
	clear: both;
	padding-bottom: 60px;
	width: 48%;
	padding-top: 65px;
	float: right;
}
.siryoButtonRspSandai:hover {
	opacity: 0.7;
}
.siryoButtonRspSandai span {
	min-height: 43px;
	padding-top: 6px;
	box-sizing: content-box;
}

.duckBtnShiryoRspSandai {
	border: 2px solid #e98300;
	border-radius: 40px;
	background: #e98300;
	width: 100%;
	float: none;
	box-shadow: 0px 2px 3px 0px rgba(4,0,0,.25);
	padding: 5px;
}
.duckBtnShiryoRspSandai span {
	position: relative;
	display: inline-block;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	text-align: center;
	letter-spacing: 1px;
	color: #ffffff;
}
.duckBtnShiryoRspSandai span:before {
	display: block;
	width: 29px;
	height: 37px;
	background: url("/content/dam/aflac/jp/ja/static/sp/shared/images/icon_link_book_white.png") no-repeat 0 0;
	background-size: 22px auto;
	vertical-align: middle;
	content: "";
	position: absolute;
	top: 29%;
	left: -29%;
}
.duckBtnShiryoRspSandai.type1lineCentering {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 63px;
}
.duckBtnShiryoRspSandai.type1lineCentering > span {
	padding-top: 0;
	padding-left: 40px;
	min-height: 0;
}
.duckBtnShiryoRspSandai.type1lineCentering > span::before {
	width: 22px;
	height: 25px;
	background-size: 22px auto;
	top: calc(50% - 25px / 2);
	left: 0;
}

/* bloLineDot */
.bloLineDotRspSandai {
	margin: 0 0 2em;
	padding: 10px;
	border: 1px dotted #999999;
}

/* btnAll */
.btnAllRspSandai {
	display: flex;
	justify-content: flex-end;
}
.btnAllRspSandai > li + li {
	padding-left: 13px;
}

.txGendoRspSandai {
	width: 5em;
	display: inline-block;
	text-align: right;
}



